Aquesta extensió no s'ha provat en les darreres 3 versions majors del WordPress. Segurament no està mantinguda o suportada, i pot tenir problemes de compatibilitat quan s'usa en versions recents del WordPress.

MouseStats Tracking Script

Descripció

By installing this plugin, you no longer need to insert the tracking script directly in template files. The plugin will include MouseStats tracking script
in all your pages with minimum configuration. You only need to set your MouseStats Account ID in your WordPress panel.

Instal·lació

  1. Upload mousestats-tracking-script by using the “plugin install” in your WordPress management console, or directly upload the folder into the /wp-content/plugins/ folder on your server.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. In “WordPress General Settings” menu, navigate to “MouseStats Tracking Script” and enter your MouseStats Account ID.
  4. Configure/activate/disable/control your analytics in MouseStats Panel

PMF

Installation Instructions
  1. Upload mousestats-tracking-script by using the “plugin install” in your WordPress management console, or directly upload the folder into the /wp-content/plugins/ folder on your server.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. In “WordPress General Settings” menu, navigate to “MouseStats Tracking Script” and enter your MouseStats Account ID.
  4. Configure/activate/disable/control your analytics in MouseStats Panel
What I need to generate a heatmap, visitor playback, form analytics or surveys?

To utilize this plugin, you need to create an account in MouseStats to get an account ID. You are able to create a free or paid account in MouseStats website.
Up to 1 million visitor survey responses are provided at no cost.

Ressenyes

No hi ha ressenyes per a aquesta extensió.

Col·laboradors i desenvolupadors

"MouseStats Tracking Script" és programari de codi obert. La següent gent ha contribuït en aquesta extensió.

Contribuïdors

Registre de canvis

0.6

  • The first release, full install required.